Bug 668177 - [abrt] notification-daemon-0.5.0-1.fc14: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.5.0-1.fc14: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:48fafe344e0dfa14efebf7d52f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-08 12:55 EST by m.semenkov
Modified: 2013-03-05 23:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 13:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.88 KB, text/plain)
2011-01-08 12:55 EST, m.semenkov
no flags Details

  None (edit)
Description m.semenkov 2011-01-08 12:55:28 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
crash_function: g_return_if_fail_warning
executable: /usr/libexec/notification-daemon
kernel: 2.6.35.10-74.fc14.i686
package: notification-daemon-0.5.0-1.fc14
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1294509250
uid: 500

How to reproduce
-----
1.Everithing is ok
2.Crash message
3.Everything is ok
Comment 1 m.semenkov 2011-01-08 12:55:31 EST
Created attachment 472368 [details]
File: backtrace
Comment 2 m.semenkov 2011-01-09 03:59:34 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Clising Pidgin
2.Crash message
3.Everything is ok
Comment 3 m.semenkov 2011-01-09 18:11:21 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Permanent crashs
2.
3.
Comment 4 m.semenkov 2011-01-09 18:14:16 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Permanent crashs
2.
3.
Comment 5 m.semenkov 2011-01-10 04:40:09 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Buddy signed in in Pidgin.
2.Crash of notification daemon.
3.
Comment 6 m.semenkov 2011-01-10 05:11:47 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.just permanent crashs
2.
3.
Comment 7 m.semenkov 2011-01-13 13:42:03 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.just crashed
2.
3.
Comment 8 m.semenkov 2011-01-14 13:06:28 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.The message about critically low battery power appeared.
2.At the same time got a message about notification daemon crash.
3.
Comment 9 m.semenkov 2011-01-14 13:16:58 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Restarted from a suspend mode.
2.Got a message about notification daemon crash.
3.
Comment 10 Fedora End Of Life 2012-08-16 13:53:06 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.